.banner { display: none; }

@media (max-width: 767px) {
    .banner {
        padding: 17px;
		display: block;
		position: relative;
    }
}

.latest.is-last > .wrapper {
	border-bottom: none;
	padding-bottom: 100px;
}

@media (min-width: 800px) {
	
	.banner {
		display: block;
		position: relative;
	}
	
	.banner > .wrapper {
		padding: 30px 0;
	}
	.banner.no-2 > .wrapper {
		padding: 60px 0;
	}
}

.showcase {
	position: relative;
	padding: 0 20px;
}

.showcase > .wrapper {
	overflow: hidden;
}

.showcase > .wrapper > .swiper {
	overflow: visible;
}

.showcase-item-images {
	position: relative;
	margin: 0;
}

.showcase-item-images > .img.no-2, .showcase-item-images > .img.no-3 {
	display: none;
}

.showcase-item > .wrapper {
	display: none;
}

.showcase > .wrapper > .swiper > .swiper-pagination {
	display: flex;
	justify-content: center;
	position: static;
	margin-top: 10px;
}

.showcase > .wrapper > .swiper > .swiper-pagination > .swiper-pagination-bullet {
	display: block;
	margin: 0 3px;
}

@media (min-width: 800px) {
	
	.showcase > .wrapper {
		padding-bottom: 6px;
	}
	.showcase-item-images {
		margin-bottom: 30px;
	}
	.showcase-item-images > .img {
		opacity: 0;
	}
	.showcase-item-images > .img.no-1 {
		transition: opacity 0.5s;
	}
	.showcase-item-images > .img.no-2, .showcase-item-images > .img.no-3 {
		display: block;
		position: absolute;
		object-fit: contain;
		transition: opacity 0.5s, transform 0.5s ease-out;
	}
	.showcase-item-images > .img.no-2 {
		right: 15%;
		bottom: -10%;
		width: 25%;
		height: 85%;
	}
	.showcase-item-images > .img.no-3 {
		right: 0;
		bottom: -10%;
		width: 5%;
		height: 115%;
	}
	.showcase-item > .wrapper {
		display: block;
		margin-right: calc(40% + 15px);
	}
	.showcase-item > .wrapper > .title {
		opacity: 0;
		transition: opacity 0.5s;
	}
	.showcase-item > .wrapper > .title.is-medium {
		margin-bottom: 20px;
	}
	.showcase-item > .wrapper > .title.is-xsmall {
		font-weight: 400;
	}
	.showcase > .wrapper > .swiper > .swiper-wrapper > .swiper-slide.swiper-slide-next > .showcase-item > .showcase-item-images > .img.no-2 {
		transform: translate3d(60px, 0, 0);
	}
	.showcase > .wrapper > .swiper > .swiper-wrapper > .swiper-slide.swiper-slide-next > .showcase-item > .showcase-item-images > .img.no-3 {
		transform: translate3d(90px, 0, 0);
	}
	.showcase > .wrapper > .swiper > .swiper-wrapper > .swiper-slide.swiper-slide-active > .showcase-item > .showcase-item-images > .img {
		opacity: 1;
	}
	.showcase > .wrapper > .swiper > .swiper-wrapper > .swiper-slide.swiper-slide-active > .showcase-item > .showcase-item-images > .img.no-1 {
		transition-delay: 0.2s;
	}
	.showcase > .wrapper > .swiper > .swiper-wrapper > .swiper-slide.swiper-slide-active > .showcase-item > .showcase-item-images > .img.no-2, .showcase > .wrapper > .swiper > .swiper-wrapper > .swiper-slide.swiper-slide-active > .showcase-item > .showcase-item-images > .img.no-3 {
		transform: translate3d(0, 0, 0);
	}
	.showcase > .wrapper > .swiper > .swiper-wrapper > .swiper-slide.swiper-slide-active > .showcase-item > .showcase-item-images > .img.no-2 {
		transition-delay: 1.1s;
	}
	.showcase > .wrapper > .swiper > .swiper-wrapper > .swiper-slide.swiper-slide-active > .showcase-item > .showcase-item-images > .img.no-3 {
		transition-delay: 1.2s;
	}
	.showcase > .wrapper > .swiper > .swiper-wrapper > .swiper-slide.swiper-slide-active > .showcase-item > .wrapper > .title {
		opacity: 1;
	}
	.showcase > .wrapper > .swiper > .swiper-wrapper > .swiper-slide.swiper-slide-active > .showcase-item > .wrapper > .title.is-large {
		transition-delay: 0.6s;
	}
	.showcase > .wrapper > .swiper > .swiper-wrapper > .swiper-slide.swiper-slide-active > .showcase-item > .wrapper > .title.is-small {
		transition-delay: 0.9s;
	}
	.showcase > .wrapper > .swiper > .swiper-pagination {
		display: none;
	}
}

@media (min-width: 1200px) {
	.showcase-item-images > .img.no-2 {
		width: 20%;
		height: 75%;
	}
	.showcase-item-images > .img.no-3 {
		width: 25%;
		height: 100%;
	}
	.showcase-item > .wrapper {
		margin-right: calc(35% + 30px);
	}
}

.brands {
	position: relative;
	overflow: hidden;
	padding: 0 20px;
}

.brands > .wrapper {
	padding: 20px 0;
	border-bottom: 1px solid #ebebeb;
}

.brands > .wrapper > .swiper {
	overflow: visible;
	width: calc(100% + 10px);
	padding-right: 40px;
}

.brands > .wrapper > .swiper::before, .brands > .wrapper > .swiper::after {
	display: none;
}

.brands > .wrapper > .swiper > .swiper-wrapper {
	margin: 0 -5px;
}

.brands > .wrapper > .swiper > .swiper-wrapper > .swiper-slide {
	padding: 0 5px;
}

.brands > .wrapper > .swiper > .swiper-wrapper > .swiper-slide > .link {
	display: flex;
	height: 80px;
	align-items: center;
	justify-content: center;
	border: 1px solid #c7c7c7;
	border-radius: 15px;
	transition: border-color 0.25s;
}

.brands > .wrapper > .swiper > .swiper-wrapper > .swiper-slide > .link > .img {
	width: auto;
	height: auto;
	max-width: 75%;
	max-height: 75%;
	transition: filter 0.25s, transform 0.25s;
}

.brands > .wrapper > .swiper > .swiper-wrapper > .swiper-slide > .link:hover, .brands > .wrapper > .swiper > .swiper-wrapper > .swiper-slide > .link:active {
	border-color: #454545;
}

.brands > .wrapper > .swiper > .swiper-wrapper > .swiper-slide > .link:hover > .img, .brands > .wrapper > .swiper > .swiper-wrapper > .swiper-slide > .link:active > .img {
	filter: brightness(50%);
	transform: scale3d(1.1, 1.1, 1.1);
}

.brands-controls {
	display: none;
}

@media (min-width: 800px) {
	
	.brands {
		padding: 0;
	}
	.brands > .wrapper {
		position: relative;
		padding: 90px 0 60px;
	}
	.brands > .wrapper > .swiper {
		overflow: hidden;
		width: calc(100% + 120px);
		padding: 10px 50px;
		margin: -10px -60px;
	}
	.brands > .wrapper > .swiper::before, .brands > .wrapper > .swiper::after {
		display: block;
		z-index: 2;
		width: 50px;
	}
	.brands > .wrapper > .swiper::before {
		right: auto;
		background: linear-gradient(left, white 0%, rgba(0, 0, 0, 0) 100%);
		background: -webkit-linear-gradient(left, white 0%, rgba(0, 0, 0, 0) 100%);
	}
	.brands > .wrapper > .swiper::after {
		left: auto;
		background: linear-gradient(right, white 0%, rgba(0, 0, 0, 0) 100%);
		background: -webkit-linear-gradient(right, white 0%, rgba(0, 0, 0, 0) 100%);
	}
	.brands > .wrapper > .swiper > .swiper-wrapper {
		position: relative;
		z-index: 1;
	}
	.brands > .wrapper > .swiper > .swiper-wrapper > .swiper-slide {
		padding: 0 10px;
	}
	.brands > .wrapper > .swiper > .swiper-wrapper > .swiper-slide > .link {
		height: 100px;
	}
	.brands-controls {
		display: flex;
		position: absolute;
		top: 30px;
		right: 0;
	}
	.brands-controls > .circle {
		margin-left: 10px;
	}
}

.funkos {
	display: none;
}

@media (min-width: 800px) {
	
	.funkos {
		display: block;
		text-align: center;
	}
	.funkos > .wrapper {
		padding: 40px 0 100px;
		border-top: 2px solid #682bb8;
		border-bottom: 1px solid #ebebeb;
	}
	.funkos > .wrapper > .title.no-1 {
		color: #c7c7c7;
		font-weight: 400;
		margin-bottom: 30px;
	}
	.funkos > .wrapper > .title.no-2 {
		width: 370px;
		height: 131px;
		margin: 0 auto 60px;
		overflow: hidden;
		text-indent: -999px;
		background: url("../img/funko.png");
	}
	.funkos > .wrapper > .list {
		justify-content: center;
		padding-bottom: 30px;
		margin: -5px 0 35px;
		border-bottom: 1px solid #ebebeb;
	}
	.funkos > .wrapper > .list > .list-item {
		padding: 5px;
	}
	.funkos > .wrapper > .list > .list-item > .link {
		background: #f4f4f4;
		font-size: 18px;
		line-height: 24px;
		padding: 5px 15px;
		border: 1px solid #ff0f5b;
		border-radius: 20px;
		transition: color 0.25s, border-color 0.25s, background-color 0.25s;
	}
	.funkos > .wrapper > .list > .list-item > .link:hover, .funkos > .wrapper > .list > .list-item > .link:active, .funkos > .wrapper > .list > .list-item > .link.is-active {
		color: #fff;
		background-color: #ff0f5b;
		border-color: #ffc631;
	}
	.funkos-swipers {
		position: relative;
	}
	.funkos-swipers > .swiper {
		pointer-events: none;
		overflow: hidden;
		width: calc(100% + 120px);
		padding: 10px 50px;
		margin: -10px -60px;
		opacity: 0;
		transition: opacity 0.25s;
	}
	.funkos-swipers > .swiper:not(:first-child) {
		position: absolute;
		top: 10px;
		right: 0;
		bottom: 10px;
		left: 0;
	}
	.funkos-swipers > .swiper::before, .funkos-swipers > .swiper::after {
		display: block;
		z-index: 2;
		width: 50px;
	}
	.funkos-swipers > .swiper::before {
		right: auto;
		background: linear-gradient(left, white 0%, rgba(0, 0, 0, 0) 100%);
		background: -webkit-linear-gradient(left, white 0%, rgba(0, 0, 0, 0) 100%);
	}
	.funkos-swipers > .swiper::after {
		left: auto;
		background: linear-gradient(right, white 0%, rgba(0, 0, 0, 0) 100%);
		background: -webkit-linear-gradient(right, white 0%, rgba(0, 0, 0, 0) 100%);
	}
	.funkos-swipers > .swiper .card > .title > .link::after {
		pointer-events: none;
	}
	.funkos-swipers > .swiper > .swiper-wrapper {
		position: relative;
		z-index: 1;
	}
	.funkos-swipers > .swiper > .swiper-wrapper > .swiper-slide {
		padding: 0 10px;
	}
	.funkos-swipers > .swiper.is-active {
		opacity: 1;
		pointer-events: auto;
	}
	.funkos-swipers > .swiper.is-active .card > .title > .link::after {
		pointer-events: auto !important;
	}

}

:root {
    --swiper-navigation-size: 22px !important;
	--swiper-theme-color: #ff0f5b !important;
}

.swiper-paginations{ padding-top: 10px; }

.swiper-button-next, .swiper-button-prev {
	width: calc(var(--swiper-navigation-size) / 44* 84) !important;
    color: #ffc631 !important;
	text-shadow: 3px 3px 2px rgba(0,0,0,0.35);
	font-weight: 700;
}

@media (max-width: 800px) {
	.swiper-paginations {
		padding-top: 33px !important;
	}
}